pNode | R Documentation

## Definition for S3 class `pNode`

### Description

`pNode` has 7 components: priority, g, SNP, Gene2SNP, nGenes, eGenes and cGenes.

### Usage

    pNode(priority, g, SNP, Gene2SNP, nGenes, eGenes, cGenes)

    ## S3 method for class 'pNode'
    print(x, ...)

### Arguments

`priority` | a data frame
`g` | an 'igraph' object
`SNP` | a data frame
`Gene2SNP` | a data frame
`nGenes` | a data frame
`eGenes` | a data frame
`cGenes` | a data frame
`x` | an object of class `pNode`
`...` | other parameters

### Value

an object of S3 class `pNode`

### Examples

    ## Not run:
    # Load the library
    library(Pi)

    ## End(Not run)
    RData.location <- "http://galahad.well.ox.ac.uk/bigdata_dev"
    ## Not run:
    pNode(evidence, metag)

    ## End(Not run)